Better ListView Class Reference |

# BetterListView.AllowAutoToolTipsSubItems Property

Gets or sets a value indicating whether to allow automatic ToolTips to be displayed on sub-items.

[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
[Description(Description=""Allow automatic ToolTips to be displayed on sub-items"")]
public bool AllowAutoToolTipsSubItems { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace